@media screen and (min-width: 1024px) {
  [data-id="d1784516"] {
    background-color: #fff;
    box-shadow: 2px 4px 10px #acacac;
    border-radius: 4px;
    max-width: 900px;
    margin: 4% auto;
  }
  #d2515390 {
    margin-top: 0;
    padding-top: 4%;
  }
  #d2515390 .c-heading-2-type2 {
    margin: 0;
  }
  [data-id="2513723"] {
    padding-bottom: 4%;
  }
  #d2515390 .p-media-layout__content {
    max-width: 600px;
    margin: auto;
  }
}
[data-id="2513723"] .c-form__item--bg-gray {
  margin: 40px auto;
  border: 4px double #013301;
  padding: 20px 20px 20px;
  background: rgba(255, 255, 255, 0.5);
  max-width: 600px;
}
@media screen and (max-width: 767px) {
  [data-id="2513723"] .c-form__label-text a {
    word-break: break-all;
  }
}